#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-K85JJP2EYG3JlhnUlGlfRP
key:                  yesod-auth-1.6.10.4-K85JJP2EYG3JlhnUlGlfRP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  41f1a36b20d7f97b8eea90c0c6ce8faf
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-K85JJP2EYG3JlhnUlGlfRP
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    authenticate-1.3.5-EDb604dLwgPJsJgNcsTpUa base-4.15.0.0
    base16-bytestring-1.0.1.0-AzQjVmtrUwLAF55suz0faG
    base64-bytestring-1.2.1.0-5NkIB55dj355NkDWvSFElQ binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-CRMKq9NNEWMBFcxZvjGhNR
    blaze-markup-0.8.2.8-JpwOq5PfSEa9mxiWUWeCpl bytestring-0.10.12.1
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee containers-0.6.4.1
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    email-validate-2.3.2.15-Jix48RpIJUq1vBNXXddLr8
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-client-tls-0.3.5.3-4HqJmjCo9n0H5CLzsCBHsC
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    nonce-1.0.7-HJPaZjaP9gGJ2IXUHcfpPu
    persistent-2.13.1.2-Hhn09k6ExIBIDENGN2fHms
    random-1.2.1-CJdGQfuMFBr50G0gL4deb3
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-LEsY2yHAUkT4vW2c0UfYSK template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-LZ2TdVCG1JPD2zWnEXJxzO
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    yesod-core-1.6.21.0-3VryNGSUg7o1443nWIYjwY
    yesod-form-1.7.0-8rYWATDRNOV7PcBjSMXtkR
    yesod-persistent-1.6.0.7-2WaC2SDeJ3JFCCZGng3ZXC

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

